	<!-- main-slider -->
<div>
  <div class="mySlides w3-animate-fading">
  <div style="z-index:999; position:absolute; color:#fff; font-size:30px; top:50%; left:0px;right:0px;">hola gordito</div>
	<img src="img/img_rr_01.jpg" style="width:100%">
</div>
  <div class="mySlides w3-animate-fading"><img src="img/img_rr_02.jpg" style="width:100%"></div>
  <div class="mySlides w3-animate-fading">
  		
	  <img src="img/img_rr_03.jpg" style="width:100%">
  </div>
  
</div>

<script>
var myIndex = 0;
carousel();

function carousel() {
  var i;
  var x = document.getElementsByClassName("mySlides");
  for (i = 0; i < x.length; i++) {
    x[i].style.display = "none";  
  }
  myIndex++;
  if (myIndex > x.length) {myIndex = 1}    
  x[myIndex-1].style.display = "block";  
  setTimeout(carousel, 9000);    
}
</script>

	<!-- //main-slider -->